/*
	Dark blue:	#002649
	Light blue:	#b6bDd0
	Gold:		#a37f14
*/


/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	/*outline: 0;*/
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
    font-family: 'AngelinaRegular';
    src: url('../../fonts/angelina-webfont.eot');
    src: url('../../fonts/angelina-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/angelina-webfont.woff') format('woff'),
         url('../../fonts/angelina-webfont.ttf') format('truetype'),
         url('../../fonts/angelina-webfont.svg#AngelinaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TeXGyreAdventorRegular';
    src: url('../../fonts/texgyreadventor-regular-webfont.eot');
    src: url('../../fonts/texgyreadventor-regular-webfont.eot?iefix') format('eot'),
         url('../../fonts/texgyreadventor-regular-webfont.woff') format('woff'),
         url('../../fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('../../fonts/texgyreadventor-regular-webfont.svg#webfontVNQ4fiYu') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
	font-size:16px;
	background-color:#002649; /* original */
	min-height:100%; /* to stretch gradient to bottom of viewport */
	background-image:-moz-linear-gradient(top, #002649, #001427); /* FF3.6 */
	background-image:-ms-linear-gradient(top, #002649, #001427); /* IE10 */
	background-image:-o-linear-gradient(top, #002649, #001427); /* Opera11.10+ */
	background-image:-webkit-gradient(linear, left top, left bottom, from(#002649), to(#001427)); /* Saf4+, Chrome */
	background-image:-webkit-linear-gradient(top, #002649, #001427); /* Chrome10+, Saf5.1+ */
	background-image:linear-gradient(top, #002649, #001427);
	background-color:#001427;
	background-repeat:no-repeat;
	}

body {
	position:relative;
	width:97em;
	height:64em;
	margin:1em auto;
	font-size:62.5%;
	font-family:Geneva,sans-serif;
	color:#002649;
	line-height:1.1;
	}

a:link, a:visited {
	color:#002649;
	text-decoration:underline;
	}

a:hover, a:active {
	color:#a37f14;
	}

h1 { /* have to reset for home page banner text */
	margin-top:0.2em;
	font-size:2.5em;
	font-weight:bold;
	}

h2 {
	margin-top:0.5em;
	font-size:1.8em;
	font-weight:bold;
	}

h3 {
	margin-top:0.5em;
	font-size:1.5em;
	}

img {
	display:block;
	}

p {
	margin-top:0.5em;
	font-size:1.5em;
	line-height:1.2em;
	}

ol, ul {
	margin-top:1em;
	list-style-position:inside;
	font-size:1.5em;
	}

ol {
	list-style-type:decimal;
	}

.ext_link {
	background:url(../images/ext_link.gif) no-repeat right center;
	padding-right:12px;
	}

.hide {
	display:none;
	}

.rounded {
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	border-radius: 0.3em;
	}

.accordion {
	margin-top:1em;
	}

.accordion h3 {
	margin-top:0.2em;
	padding:0.2em 0.3em;
/*	background-color:#d0d0d0;*/
	background-color:#a6aDc0;
	line-height:1.2em;
	}

.accordion h3.ui-state-active {
/*	background-color:#f0f0f0;*/
	}

.accordion a {
	display:block;
	text-decoration:none;
	font-weight:normal;
	}

.accordion div {
	position:relative;
	margin-top:0.1em;
	padding:0.5em 0.5em 2em;
	background-color:#f0f0f0;
	}

.accordion p {
	margin-top:0;
	font-size:1.3em;
	}

.accordion p.link {
	position:absolute;
	bottom:0.3em;
	right:0.3em;
	text-align:right;
	}

#accessibility {
	position:absolute;
	top:-10000px;
	}

.slideshow {
	border:0.5em solid #a37f14;
	-moz-box-shadow: 0.3em 0.3em 0.5em #404040;
	-webkit-box-shadow: 0.3em 0.3em 0.5em #404040;
	box-shadow: 0.3em 0.3em 0.5em #404040;
	}

.slideshow, .slideshow img {
	width:94em;
	height:49em;
	}

#wrapper {
	padding:1em 0 1em 1em;
	background-color:#f0f0f0;
	}

a.translate_button {
	position:absolute;
	top:7em;
	right:2.4em;
	z-index:999;
	}

#banner {
	position:absolute;
	top:41em;
	left:24em;
	width:50em;
	z-index:999;
	text-shadow:0.1em 0.1em 0.2em #f0f0f0;
	text-align:center;
	}

body#neighbours #banner {
	top:42em;
	left:47em;
	}

body#camperdown #banner {
	left:39em;
	}

body#lots #banner {
	left:47em;
	}

body#camperdown #banner,
body#nearby #banner,
body#lots #banner {
	color:#f0f0f0;
	text-shadow:0.1em 0.1em 0.2em #000000;
	}

#banner span#site_name {
	line-height:1em;
	font-size:5.5em;
    font-family:'TeXGyreAdventorRegular',Geneva,sans-serif;
	}

#banner span#site_slogan {
	line-height:1em;
	font-size:3.7em;
	font-family:'AngelinaRegular',Geneva,sans-serif;
	}

.no-fontface #banner span#site_slogan {
	font-size:2.8em;
	}

#banner a:link, #banner a:visited {
	color:#002649;
	text-decoration:none;
	}

body#camperdown #banner a:link, body#camperdown #banner a:visited,
body#nearby #banner a:link, body#nearby #banner a:visited,
body#lots #banner a:link, body#lots #banner a:visited {
	color:#f0f0f0;
	text-shadow:0.1em 0.1em 0.2em #000000;
	}

.no-textshadow #banner span#site_name,
.no-textshadow #banner span#site_slogan {
	visibility:hidden;
	}

.no-textshadow #banner a:link, .no-textshadow #banner a:visited {
	background:url(../images/Banner_Lake_View_Estate_dark.png) 50% 50% no-repeat;
	}

.no-textshadow body#camperdown #banner a:link, .no-textshadow body#camperdown #banner a:visited,
.no-textshadow body#nearby #banner a:link, .no-textshadow body#nearby #banner a:visited,
.no-textshadow body#lots #banner a:link, .no-textshadow body#lots #banner a:visited {
	background:url(../images/Banner_Lake_View_Estate_light.png) 50% 50% no-repeat;
	}

.no-textshadow #banner {
	background:url(../images/Banner_Camperdown_Victoria_dark.png) 50% 100% no-repeat;
	}

.no-textshadow body#camperdown #banner,
.no-textshadow body#nearby #banner,
.no-textshadow body#lots #banner {
	background:url(../images/Banner_Camperdown_Victoria_light.png) 50% 100% no-repeat;
	}

#content {
	overflow:hidden;
	padding:2em 0 0;
	}

#content img {
	border:0.5em solid #002649;
	float:left;
	margin:1em 2em 1em 0;
	-moz-box-shadow: 0.3em 0.3em 0.5em #404040;
	-webkit-box-shadow: 0.3em 0.3em 0.5em #404040;
	box-shadow: 0.3em 0.3em 0.5em #404040;
	}

#bodytext {
	margin:0 0 1.5em 0;
	padding:0.5em 1em 1em;
	overflow:hidden;
	background-image:-moz-linear-gradient(top, #cbd0dd, #b6bdd0);
	background-image:-ms-linear-gradient(top, #cbd0dd, #b6bdd0);
	background-image:-o-linear-gradient(top, #cbd0dd, #b6bdd0);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#cbd0dd), to(#b6bdd0));
	background-image:-webkit-linear-gradient(top, #cbd0dd, #b6bdd0);
	background-image:linear-gradient(top, #cbd0dd, #b6bdd0);
	background-color:#b6bdd0;
	}

#standfirst {
	margin:0 0 1.5em 0;
	padding:0.5em 1em 1em;
	background-color:#ffffff;
}

#footer {
	clear:both;
	padding-top:1em;
	padding:0.3em 1em 1em;
	margin:0 1em 0 0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e1e1e1), to(#d0d0d0));
  background-image: -webkit-linear-gradient(top, #e1e1e1, #d0d0d0);
  background-image:    -moz-linear-gradient(top, #e1e1e1, #d0d0d0);
  background-image:      -o-linear-gradient(top, #e1e1e1, #d0d0d0);
  background-image:         linear-gradient(top, #e1e1e1, #d0d0d0);
	background-color:#d0d0d0;
	overflow:hidden;
	}

#footer p.left, #footer p.right {
	width:50%;
	float:left;
	}

#footer p.left {
	clear:both;
	}

#small_print {
	clear:both;
	padding:1em 0.5em;
	overflow:hidden;
	}

#small_print p {
	float:left;
	width:40%;
	margin:0;
	font-size:1.1em;
	}

#small_print ul {
	list-style:none;
	float:right;
	margin:0;
	font-size:1.1em;
	}

#small_print li {
	float:left;
	margin-left:0.5em;
	}

#small_print a:link, #small_print a:visited {
	text-decoration:none;
	color:#707070;
	font-weight:normal;
	}

#small_print a:hover, #small_print a:active {
	text-decoration:underline;
	color:#c0c0c0;
	}

#simplemodal-overlay {
  background-color:#000;
}

#simplemodal-container {
  height:500px;
  width:600px;
  background-color:#fff;
  border:3px solid #ccc;
}

#simplemodal-container iframe {
	height:500px;
	width:600px;
}

#simplemodal-container a.modalCloseImg {
  background:url(../images/x.png) no-repeat;
  width:25px;
  height:29px;
  display:inline;
  z-index:3200;
  position:absolute;
  top:-14px;
  right:-18px;
  cursor:pointer;
}

#simplemodal-container p.larger a {
	display:inline;
	z-index:3200;
	position:absolute;
	bottom:-2em;
	right:-1.5em;
	cursor:pointer;
	color:#fff;
	padding-left:20px;
	height:20px;
	width:80px;
	text-decoration:none;
	font-size:0.8em;
}
